columnSuffix: null
contentColumnType: string
fieldGroup: 5e18f59a-194c-4997-8f07-b8881dffd910 # Aluguer de Carros
handle: fotoCarro
instructions: ''
name: 'Foto Carro'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds: null
  defaultUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
